

@media screen and (max-width:1199px) {
 .nav.navbar-nav { width:75%;}
 .nav.navbar-nav.navbar-right{margin-top:0px;}
 .nav.navbar-nav.navbar-right {width:86px;}
 .nav.navbar-nav.navbar-right .bg-clr a {width:96px; margin-top:12px; margin-bottom:0 ;}

 .signup {width:195px;}
 .bnr-txt-02 h1,.bnr-txt-03 h1 {width:100%;}
 .latest-news { padding:0 20px 2px 19px;}
.ft-left{width:42%;}
 
 
	
 }
 @media screen and (max-width:991px) {
	 .nav.navbar-nav{ width:77%;}
	
	 .navbar-nav > li {font-size:15px;}
	 .navbar-brand > img {width:100%;}
	 .navbar-brand {width:110px; padding:0 0 0 15px;}
	 .nav.navbar-nav.navbar-right .bg-clr a { line-height:40px; height:41px; margin-top:15px;}
	 .about-bnr h2 { font-size:23px;}
	 .bnr-txt-02 h1 {width:100%;}
	 .bnr-txt-02 > p {width:100%;}
	 .bnr-txt h1, .bnr-txt-03 h1, .bnr-txt-02 h1 {font-size:29px;}
	 .bnr-txt > p, .bnr-txt-03 > p, .bnr-txt-02 > p {font-size:16px;}
	 .bnr-txt-03 h1 {width:100%;}
	 .bnr-txt > p, .bnr-txt-03 > p, .bnr-txt-02 > p { font-size:15px;}
	 .bnr-txt-03 > p {width:100%;}
	 .latest-news h1 {font-size:28px;}
	 .latest-news { padding:0 12px 0 17px;}
	 .latest-news a {font-size:15px;}
	 .latest-news h5 { margin-bottom:13px;}
	 .nav.navbar-nav.navbar-right {margin-right:15px;}
	 .nav.navbar-nav.navbar-right {width:66px;}
	 .navbar-default .navbar-nav > li:nth-child(7) { margin-left:-6px;}
	 .nav.navbar-nav.navbar-right .bg-clr a {width:70px;}
	 .nav.navbar-nav.navbar-right {width:54px;}
	 .flex-control-nav { right:279px; bottom:26px;}
	 .gp-txt h1 {font-size:29px;}
	 .gp-txt p {font-size:17px;}
	 .box-txt { padding:8px 14px 1px 4px;}
	 .signup {width:100%;}
	 .sign-btn {width:102px;}
	 .women-bnr-02,.women-bnr-03 {height:442px;}
	 .women-bnr {height:442px;}
	 .about-bnr h2 {margin-top:9px;}
	  .view a:hover {text-decoration:none;}
.upper-img-con	{padding:30px 28px 16px;}
.upper-img-con h4 a{font-size:20px;}

 
	   
}

 @media screen and (max-width:767px) {
	 
	 .navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent;}
	 .nav.navbar-nav { margin-top:37px; padding-left:40px;}
	 .nav.navbar-nav {width:75%;}
	 .navbar-brand > img { width:70%;}
	 .nav.navbar-nav.navbar-right .bg-clr a { width:20%; text-align:center;}
	 .nav.navbar-nav.navbar-right {margin-top:10px;}
	 .nav.navbar-nav.navbar-right {width:100%;}
	 .nav.navbar-nav {width:100%;}
	 .navbar-nav > li { display:block; text-align:left;}
	 .navbar-default .navbar-nav > li > a{padding:5px 0 !important;}
	 .navbar-toggle .icon-bar { width:30px; height: 3px;}
	 .navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover { border:0 !important; background:none; margin-right:0;}
	 .navbar-default .navbar-nav > li:nth-child(7) a, .navbar-default .navbar-nav > li:nth-child(8) a { margin-left:24px;}
	 .bnr-txt h1, .bnr-txt-03 h1, .bnr-txt-02 h1 {font-size:25px;}
	 .gp-txt h1 {font-size:25px;}
	 .gp-txt p {font-size:16px;}
	 .news-box,.news-box-01 {margin-bottom:15px;}
	 .about-bnr { padding-bottom:12px;}
	 .gp-txt { margin-bottom:17px;}
	 .latest-news {min-height:inherit;}
	 .news-area { padding-top:35px;}
	 .info-bg { padding-bottom:14px;}
	 .flexslider { margin: 0 0 33px;}
	 .nav.navbar-nav { margin:15px 0 17px;}
	 .navbar-default .navbar-nav > li:nth-child(7),.navbar-default .navbar-nav > li:nth-child(8){display:inline-block; text-align:left;}
	 .nav.navbar-nav {text-align:left; padding-left:0px; margin-left:0; margin-right:0;}
	 .navbar-default .navbar-nav > li:nth-child(7) a, .navbar-default .navbar-nav > li:nth-child(8) a {margin-left:0;}
	.nav.navbar-nav.navbar-right{ margin:0;}
	 .nav.navbar-nav.navbar-right .bg-clr a {width:100%; }
	 .navbar-default {background:#fff;}
	 .navbar-default .navbar-brand {padding-top:5px;}
	 .bnr-txt, .bnr-txt-03, .bnr-txt-02 { padding-left:15px;padding-right:15px;}
	 .footer-links {text-align:center; padding-top:5px;}
	 .footer-txt {text-align:center;}
	 .footer-txt > h1 {margin-top:0;}
	 .news-area { margin-bottom:30px;}
	 .info-bg {margin-top:30px;padding-top:26px;}
	 .login-box {margin-top:5px;}
	 .view a:hover {text-decoration:none;}
	 .single_posts{ min-height:inherit;}
	 .post_layout_grid{padding-bottom:30px !important;}
         .featured-img, .news-sec{margin-bottom:30px;}
	 
 
 }
@media screen and (max-width:640px) {
	.bnr-txt, .bnr-txt-03, .bnr-txt-02{ width:100%;margin-left:0; padding-top:96px; padding-left: 30px; padding-right:20px;}
	.bnr-txt h1, .bnr-txt-03 h1, .bnr-txt-02 h1 { font-size:25px;}
	.flex-control-nav { right:37px; bottom:30px;}
	.bnr-txt > p, .bnr-txt-03 > p, .bnr-txt-02 > p {font-size:16px;}
	.women-bnr,.women-bnr-02, .women-bnr-03 {height:412px;; padding-bottom:100px;}
	.latest-news { min-height:inherit;}
	.about-bnr { padding-bottom:12px;}
	.view {bottom:-5px;}
	.view a:hover {text-decoration:none;}
	
	
	
	
	}
	
	
@media screen and (max-width:420px) {	
	.flexslider { margin:0 0 16px;}
	.gp-txt { margin-bottom:17px;}
	.latest-news { min-height:inherit;}
	.gp-txt h1 { font-size:21px;}
	.about-bnr { padding-bottom:12px;}
	
	.nav.navbar-nav { margin:15px 0 17px;}
	.navbar-default .navbar-nav > li:nth-child(7).navbar-default .navbar-nav > li:nth-child(8){display:inline-block;}
	.bnr-txt, .bnr-txt-03, .bnr-txt-02{padding-top:60px; padding-left:20px;}
